<?php
header("Access-Control-Allow-Origin: *");
header("Content-Type: application/json; charset=UTF-8");

include_once '../config/Database.php';
include_once '../class/Product.php';

$database = new Database();
$db = $database->getConnection();
 
$product = new Product($db);

$product->id = (isset($_GET['id']) && $_GET['id']) ? $_GET['id'] : '0';

$result = $product->read();

if($result->num_rows > 0){    
    $products_arr=array();
    $products_arr["records"]=array(); 
	while ($row = $result->fetch_assoc()) { 	
        extract($row); 
        $product_item=array(
            "id" => $id,
            "sku_id" => $sku_id,
            "category_id" => $category_id,
			"product_name" => $product_name,
            "price" => $price,
            "brand" => $brand,
            "material" => $material,
			"size" => $size,
            "quantity" => $qty,
			"created_date" => $created_date,
            "updated_date" => $updated_date			
        ); 
       array_push($products_arr["records"], $product_item);
    } 
    // set response code - 200 OK
    http_response_code(200); 
    // show products data in json format
    echo json_encode($products_arr);
}else{ 
    // set response code - 404 Not found
    http_response_code(404); 
    // tell the user no products found
    echo json_encode(
        array("message" => "No products found.")
    );
} 