

CREATE TABLE `products` (
  `id` int(11) NOT NULL,
  `sku_id` varchar(50) NOT NULL,
  `category_id` int(11) NOT NULL,
  `product_name` varchar(300) NOT NULL,
  `price` int(11) NOT NULL,
  `brand` varchar(100) NOT NULL,
  `material` varchar(100) NOT NULL,
  `size` varchar(20) NOT NULL,
  `qty` int(11) NOT NULL,
  `created_date` datetime NOT NULL,
  `updated_date` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;


INSERT INTO `products` (`id`, `sku_id`, `category_id`, `product_name`, `price`, `brand`, `material`, `size`, `qty`, `created_date`, `updated_date`) VALUES
(1, 'Cocp21_Beige_ Free Size', 1, 'Viva Women\'s Salwar Suit Dress Material', 800, 'Divastri', 'Cotton', '30', 6, '2019-10-03 00:00:00', '2019-10-08 18:23:25'),
(2, 'sr_1_2', 1, 'Viva N Diva Cotton Blend Printed Salwar Suit Material', 700, 'Divastri', 'Cotton', '36', 5, '2019-10-03 00:00:00', '2019-10-08 18:23:34'),
(3, 'V1667', 1, 'Woven Unstitched Printed Synthetic Crepe Suit Dupatta', 1100, 'Woven', 'Synthetic', '32', 1, '2019-10-03 00:00:00', '2019-10-08 18:23:40'),
(4, 'V1669', 1, 'Woven Prints Orange Unstitched Printed Synthetic Crepe Patiyala Suit with Mangalgiri Border', 450, 'Woven', 'Synthetic', '28', 6, '2016-10-03 00:00:00', '2019-10-08 18:20:58'),
(5, 'JM8956', 1, 'Shonaya Women\'s Pink Net Semi Stitched Dress', 1500, 'Shonaya', 'Fabric', '28', 5, '2019-10-03 00:00:00', '2019-10-08 18:23:48'),
(6, 'PAS245', 1, 'Floral Patiala Salwar Embroidered Cotton Salwar Kameez Suit', 1200, 'Floral', 'Cotton', '34', 8, '2019-10-03 00:00:00', '2019-10-17 15:40:00'),
(7, 'Sut658', 1, 'Applique Georgette Semi-Stitched salwar suits', 1100, 'Applique', 'Fabric', '38', 3, '2019-10-03 00:00:00', '2019-10-08 18:24:47'),
(8, 'sky_245_8', 1, 'Paisley Green Georgette Unstitched Salwar Suit?', 2400, 'Paisley', 'Fabric', '36', 8, '2019-10-03 00:00:00', '2019-10-08 18:26:06'),
(9, 'JNE0937-BLUE-DR-COPPER', 1, 'Janasya Women\'s Blue Net Semi Stiched Dress', 8578, 'Janasya', 'Synthetic', '38', 1, '2016-10-03 00:00:00', '2016-10-05 15:12:49'),
(10, 'sky_85_cotton', 1, 'Polka Printed Unstitched Regular Wear Salwar Suit Dress Material', 1300, 'Polka', 'Cotton', '32', 8, '2019-10-03 00:00:00', '2019-10-08 18:26:41'),
(11, 'sku_12h67_ty', 1, 'Ratnavati Cotton Blend Embellished Salwar Suit Material ', 1100, 'Ratnavati', 'Cotton ', '36', 10, '2019-10-09 00:00:00', '2019-10-08 19:04:36'),
(12, 'sku_12h67', 1, 'shonaya Cotton Blend Embellished Salwar Suit Material ', 1500, 'shonaya', 'Cotton ', '36', 10, '2019-10-09 00:23:56', '2019-10-08 18:55:11'),
(13, 'sku_347j', 1, 'Viva N Diva Cotton Blend Embroidered Salwar Suit Material', 1200, 'Viva ', 'cotton', '34', 8, '2019-10-09 00:00:00', '2019-10-08 18:57:20'),
(14, 'sku_uuru', 1, 'Viva N Diva Polycotton Embroidered Salwar Suit Material', 1600, 'Viva', 'Polycotton', '36', 12, '2019-10-09 00:00:00', '2019-10-08 19:03:28'),
(15, '1234567ui', 3, 'Camera', 0, 'Sony', 'Steel', '30', 12, '2019-10-27 12:13:10', '2019-10-27 11:13:10');


ALTER TABLE `products`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `products`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;
COMMIT;


