<?php
header("Access-Control-Allow-Origin: *");
header("Content-Type: application/json; charset=UTF-8");
header("Access-Control-Allow-Methods: POST");
header("Access-Control-Max-Age: 3600");
header("Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With");
 
include_once '../config/Database.php';
include_once '../class/Product.php';
 
$database = new Database();
$db = $database->getConnection();
 
$product = new Product($db);
 
$data = json_decode(file_get_contents("php://input"));

if(!empty($data->id) && !empty($data->sku_id) && 
!empty($data->category_id) && !empty($data->product_name) && 
!empty($data->price) && !empty($data->brand) &&	
!empty($data->material) && !empty($data->size) &&!empty($data->qty)){ 
	$product->id = $data->id; 
	$product->sku_id = $data->sku_id;
	$product->category_id = $data->category_id;
	$product->product_name = $data->product_name;
	$product->price = $data->price;
	$product->brand = $data->brand;
	$product->material = $data->material;
	$product->size = $data->size;
	$product->qty = $data->qty;
	$product->created_date = date('Y-m-d H:i:s'); 
	
	if($product->update()){     
		http_response_code(200);   
		echo json_encode(array("message" => "Product was updated."));
	}else{    
		http_response_code(503);     
		echo json_encode(array("message" => "Unable to update product."));
	}
	
} else {
	http_response_code(400);    
    echo json_encode(array("message" => "Unable to update product. Data is incomplete."));
}
?>